.leaflet-popup-content img {
    margin: 0 auto;
    display: block;
}

.leaflet-popup-content {
    width: 220px;
    height: 150px;
    background: rgb(9, 33, 54);
    color: white;
    border: 1px solid rgb(247, 38, 6);
    margin: 0;
    border-radius: 10px;
    padding: 8px;
    line-height: 1.95;
}

.leaflet-popup-content-wrapper {
    background: rgb(16, 33, 51);
    padding: 0%;
    font-size: 11px;
}
.headings{
    font-size: 13px;
    color: rgb(169, 249, 41);
}

.Title {
    margin-top: 0px;
    display: block;
    justify-content: center;
    text-align: center;
    font-size: 15px;
    color: #fafaf8;
    border: 0.5px solid red;
    background-color: rgb(31, 104, 146);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 4px;
    border-radius: 5px;
    opacity: 0.86;
    height:  48px;
    object-position: center;
    margin-left:90px;

}

.heading{
    font-size: 16px;
    color: yellow;
    text-align: center;
    padding-top: 0;
    margin-bottom: -3px;
    margin-top: -4px;
}

.leaflet-control {
    text-align: center;
    width: 80%;
    
}

.leaflet-interactive{
    font-size: 100px;
}

.leaflet-control-zoom{

    scroll-margin-left: 650px;
}
